<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e9cc7d2e6d18934079488c6e182d587f">
  <dict>
    <!--2023-02-11 10:05:02.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:05:02.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:05:02.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:05:02.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:05:02.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:05:02.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:05:02.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:05:02.000-->
    <string key="utParamsCfg">13:1,17:1,21:1</string>
  </dict>
</config>
